RubyGems Navigation menu

ruby-openid 1.1.1

A library for consuming and serving OpenID identities.

Versions:

  1. 2.7.0 - March 05, 2015 (323 KB)
  2. 2.6.0 - October 27, 2014 (323 KB)
  3. 2.5.0 - January 29, 2014 (321 KB)
  4. 2.4.0 - January 27, 2014 (321 KB)
  5. 2.3.0 - September 14, 2013 (320 KB)
  6. 1.1.1 - August 20, 2006 (291 KB)
Show all versions (26 total)

Runtime Dependencies (1):

Authors:

  • Brian Ellin (JanRain, Inc)

Owners:

SHA 256 checksum:

0b9748f54eedd3573f870d024b0e313604ce041811da0c35a78eaa6fb6b358f6

Total downloads 5,289,135

For this version 2,153

Gemfile:
= Copy to clipboard Copied!

install:
=

Licenses:

N/A

Required Ruby Version: None

Links: